/* Div contenidor pels calendaris de formulari */
.Calendari {
	background: transparent url("../img/fons-calendari.png") top left repeat;
	padding-bottom: 30px;
}

#CalendariDiv{
	position: absolute; 
	display: none;
	z-index: 9;
	width: 170px;	
	background: transparent url("../img/fons-calendari.png") top left repeat;
}
#CalendariDiv SELECT {
	visibility: inherit;
	font-size: 1em;
}
#CalendariDiv a {
	text-decoration: none;
	color: #ffffff;
}
#CalendariDiv a:hover {
	text-decoration: underline;
}

/* Classe del div principal */
div.TESTcpBorder {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

/*  Taula de la barra de selecció de mes */
ul.CalBarraSup {
	overflow: hidden;
	text-align: center;
	margin: 0;
	padding: 5px 0 15px 0;
	display: block;
	list-style: none inside none;
}
ul.CalBarraSup li {
	background: none;
	margin: 0;
}
/* Requadres superiors amb el nom del més i les fletxes */
li.TESTcpYearNavigation,
li.TESTcpMonthNavigation {
	text-align: center;
	vertical-align: middle;
	padding: 2px 2px 2px 0px;
	float: left;
}
li.TESTcpYearNavigation a,
li.TESTcpMonthNavigation a,
li.TESTcpYearNavigation span,
li.TESTcpMonthNavigation span {
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}


/* Taula que conté el calendari */
table.calendari {
	margin: 0;
	width: 100%;
	clear: left;
	font-size: 0.95em;
}
table.calendari tr td, table.calendari tr td th {
	text-align: center;
	border: 0;
}
table.calendari tr th {
	padding: 1px 2px 1px 2px;
	color: #ffffff;
	font-weight: bold;
}
table.calendari tr td {
	padding: 2px 0 2px 0;
}
table.calendari tr td.primer,table.calendari tr th.primer {
	border-left: 0 !important;	
}
table.calendari tr td a,table.calendari tr td span {
	display: inline-block;
    padding: 3px 4px 3px 4px;
    margin: 1px 1px 1px 1px;
}

table.calendari tr.TESTcpDayColumnHeader th {
	text-align: center;
}

/* Dies deshabilitats? */
table.calendari .TESTcpCurrentMonthDateDisabled,
table.calendari .TESTcpCurrentDateDisabled {
	text-decoration: line-through;
}

/* Estils pels dies del mes actual en el calendari quan no està seleccionat o amb tasca assignada */
table.calendari .TESTcpCurrentMonthDate,
table.calendari .TESTcpCurrentDate {	
	color: #ffffff;
}
/* Estil del dia actual */
table.calendari .TESTcpCurrentDate {
	/*
	background-color: #e6c8c8;
	color: #ffffff;
	*/
	font-weight: bold;
}

/* ???? */
table.calendari .TESTcpText {
}
table.calendari .TESTcpText span {
}

/* Dies d'altres mesos */
table.calendari .TESTcpOtherMonthDate,
table.calendari .TESTcpOtherMonthDateDisabled {
	color: #aeaeae;
}
table.calendari .TESTcpOtherMonthDateTasked a {
	color: #f6f6f6;
	border-radius: 25px;
	-moz-border-radius: 25px;
	min-width: 15px;
	background-color: #a24f94;
}
table.calendari .TESTcpOtherMonthDateTasked a:hover {
	text-decoration: none;
	background-color: #cabada;
}

/* Dies del mes actual amb tasques assignades */
table.calendari td.TESTcpCurrentMonthDateTasked,
table.calendari td.TESTcpCurrentDateTasked {
	color: #ffffff;
}
table.calendari td.TESTcpCurrentDateTasked {
	color: #ffffff;
}
table.calendari td.TESTcpCurrentMonthDateTasked a,
table.calendari td.TESTcpCurrentDateTasked a {
	text-decoration: none;
	color: #ffffff;
	text-align: center;
	background-color: #a24f94;
	border-radius: 25px;
	-moz-border-radius: 25px;
	min-width: 15px;
}
table.calendari td.TESTcpCurrentDateTasked a {
	background-color: #e6c8c8;
}
table.calendari td.TESTcpCurrentMonthDateTasked a:hover,
table.calendari td.TESTcpCurrentDateTasked a:hover, 
table.calendari td.diaSeleccionat a {
	text-decoration: none;
	background-color: #cabada;
}

/* Text Avui en el peu */
div.TESTcpTodayText {
	text-align: center;
	display: none;
}
div.TESTcpTodayText span.TESTcpTodayTextDisabled {
	border-width: 1px 0px 0px 0px;
}
div.TESTcpTodayText span.TESTcpTodayTextTasked {
	
}
div.TESTcpTodayText a {
	text-decoration: none;
}
div.TESTcpTodayText a:hover {
	text-decoration: underline;
}

/* Classe assignada per javascript al clickar sobre un dia */
.diaSeleccionat {
	font-weight: bold;
}
.diaSeleccionat span {
	
}
.diaSeleccionat a {
	
}